uuid: 8672a371-3ce5-459b-a731-bab7e647e35b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_top_space
    - paragraphs.paragraphs_type.slider_container
  module:
    - options
id: paragraph.slider_container.field_top_space
field_name: field_top_space
entity_type: paragraph
bundle: slider_container
label: 'Top space'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
